Subject: PCPine and Fetchmail?

From: "Brian K. Niece" <[email-masked]>
Date: Fri, 12 Jun 1998 15:27:53 -0400

I know this is a somewhat hare-brained scheme, but I am 
increasingly frustrated with other mail clients, and I really 
want to be able to use pine at work.  I've appended an 
explanation of why I want to do this at the end.

Our mail server does not run an IMAP server, but I would like to 
be able to use PCPine.  What I would like to do is run a program 
such as fetchmail on my pc so that it downloads the mail which I 
would then read with pine just as if this were a dial-up 
connected linux box or the like.  I haven't been able to find a 
PC analog of fetchmail, but I'm willing to try the port if 
there's some hope of this working.  The immediate problem I see, 
however, is that PCPine will not read from an inbox on the local 
computer, even if one is there.  It only speaks IMAP.  So, my 
questions are as follows:

Will PCPine 4.0 be able to read from an inbox on the local 
machine like unix-pine does?

Is there some reason that I haven't foreseen why running a 
fetchmail sort of program on a PC won't work?

The reasons I have decided that this is about my only option are 
as follows:

1. In 10 years of using email with MUAs ranging from unix-mail 
to Netscape, I have never found a client that I like as well as 
pine.

2. My office computer is owned by my employer, so running linux 
on it is not an option.

3. Our mail server is SERIOUSLY overloaded.  Even pop 
connections are slow.  When I am logged in and try to use Pine 
on the server, there is often not enough free core to fork an 
editor.  On some occasions there is not even enough memory for 
me to start unix mail, let alone pine.  Given these constraints, 
requests to run an IMAP server are hopeless, and perpetually 
open POP connections are not likely to perform well, either.

Thanks,
Brian

--
Brian Niece                          Assumption College
Assistant Professor of Chemistry     Division of Natural Sciences
[email-masked]                500 Salisbury St.
(508) 767-7210                       Worcester, MA 01615

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------